% About how we seeked sponsors and what they brought us (also about the matching fund ?)
%% See README.writers

%% Start here:
%% Copyright 2013 Your name
%% License: CC-BY-SA-3.0
% \section{Title of your writings}
% \person{Your name}